Viewing Issue Advanced Details Jump to Notes ] nbmj9195.cpp
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
05559 DIP/Input Trivial Have not tried Apr 28, 2014, 22:10 Feb 18, 2017, 08:18
Tester kamilz View Status Public Platform
Assigned To Resolution Fixed OS Windows Vista/7/8 (64-bit)
Status [?] Resolved   Driver nbmj9195.cpp
Version 0.153 Fixed in Version 0.183 Build 64-bit
Summary 05559: jituroku: Resolved DIP settings, on Mame most are Undefined
Description Found manual (uploaded)

Hope that helps
Steps To Reproduce
Additional Information
Flags
Regression Version
Affected Sets / Systems jituroku
Attached Files
jpg file icon jiturokuDIP.jpg (166,647 bytes)  Apr 28, 2014, 22:10 by kamilz
kamilz
txt file icon jituroku.txt (515 bytes)  Apr 30, 2014, 18:57 by kamilz [Show Content]


-  Notes
User avatar
No.10657
Fujix
(Administrator)
Apr 30, 2014, 09:42
edited on: Apr 30, 2014, 09:42
Could you write down the contents in English so that everybody can understand?

User avatar
No.10661
kamilz
(Tester)
Apr 30, 2014, 18:56
Text file uploaded.
Sorry about that, I thought developers may understand better.
I shouldn't assume that.